View Issue Details

IDProjectCategoryView StatusLast Update
0003077Far ManagerFindFilespublic2015-12-01 00:26
ReporterJohnDoeAssigned ToDrKnS 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP3
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0003077: Exception при поиске в альтернативных потоках
DescriptionФар, запущенный без плагинов, падает во время поиска с опцией [x] Искать в альтернативных потоках


Steps To ReproduceБилд 4386 не падает, 4389 и новее - падают.
Падает независимо от реального наличие потоков в файлах.
Воспроизводится на Windows XP x86
Не воспроизводится на Windows 8.1 x86
Additional InformationException: Access violation (read from 0x0000001A)
Address: 0x005324C5
Function: FindFiles::ThreadRoutine
Module: p\Admin3\F3TFACC.tmp\Far30b4400.x86.20150709\Far.exe

CrashLog: http://forum.farmanager.com/download/file.php?id=7022

Форум: http://forum.farmanager.com/viewtopic.php?f=9&t=9796
TagsNo tags attached.
Build4451

Activities

DrKnS

2015-10-31 14:14

administrator   bugnote:0014034

4451.

Issue History

Date Modified Username Field Change
2015-08-28 17:25 JohnDoe New Issue
2015-10-31 14:14 DrKnS Note Added: 0014034
2015-10-31 14:14 DrKnS Assigned To => DrKnS
2015-10-31 14:14 DrKnS Status new => feedback
2015-12-01 00:26 DrKnS Build => 4451
2015-12-01 00:26 DrKnS Status feedback => closed
2015-12-01 00:26 DrKnS Resolution open => fixed
2015-12-01 00:26 DrKnS Fixed in Version => 3.0